Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:36:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Arooba                    Hello           09:18 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:18 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:18 PM, 12th Nov                     Arooba                    1           09:18 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello Arooba , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:18 PM, 12th Nov                     Arooba                    1           09:18 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:18 PM, 12th Nov                     Arooba                    9594902713           09:19 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111122002095    You can also easily track your order from My Account > Order History.             09:19 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:19 PM, 12th Nov                     Arooba                    2           09:19 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:19 PM, 12th Nov                     Arooba                    1           09:19 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:19 PM, 12th Nov                     Arooba                    [email-masked]           09:20 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:20 PM, 12th Nov                   Mohammed                   Hi Arooba, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:20 PM, 12th Nov                     Arooba                    Hello tawfik! 2 days ago I place my order (9594902713) and didn’t receive yet, still it’s in processing can you please tell me when would I get my order?           09:21 PM, 12th Nov                     Arooba                    Before you I’m in contact with aya and she told me to wait until 9pm..           09:23 PM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:25 PM, 12th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:25 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971528408426?           09:26 PM, 12th Nov                     Arooba                    Okay           09:26 PM, 12th Nov                     Arooba                    Yes           09:26 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:27 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:28 PM, 12th Nov                     Arooba                    Yes it’s my number           09:29 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:30 PM, 12th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:30 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:30 PM, 12th Nov                     Arooba                    We have flight tomorrow           09:32 PM, 12th Nov                     Arooba                    Please help           09:32 PM, 12th Nov                   Mohammed                   We will do our best to deliver your order soon enough           09:33 PM, 12th Nov                     Arooba                    Thank you           09:34 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253554